

<?

define("_MY_NOTES_","Blogs");

define("_BY11_","by");

define("_MYIDEA_","My Ideas");

define("_RECENT_IDEAS_","Recent Ideas");

define("_POPULA_IDEA_","Popular Ideas");

define("_IDEA_AUCTION_"," Ideas in Action");

define("_ADD_IDEA_","  Add Ideas");

define("_POST_","Posted");

define("_UNME_","uname");

define("_COMMENTS_S_","Comments");

define("_ADD_COMMENTS11_","Add Comments");

define("_ADD_COMMENT_","Add a Comment");



define("_AGREE1_","Agree");

define("_POUL_","Money Auctions |Popular Idea");

define("_UHV_ALRD_VTD_","You Have Already Voted");

define("__","")

?>